| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
d_derived_tbl Struct Reference

`#include <jdhuff.h>`

## Public Attributes
INT32 | maxcode [18]
INT32 | valoffset [17]
JHUFF_TBL * | pub
int | look_nbits [1<< HUFF_LOOKAHEAD]
UINT8 | look_sym [1<< HUFF_LOOKAHEAD]

## Detailed Description

Definition at line 26 of file jdhuff.h.

## Member Data Documentation

int d_derived_tbl::look_nbits[1<< HUFF_LOOKAHEAD]

Definition at line 44 of file jdhuff.h.

UINT8 d_derived_tbl::look_sym[1<< HUFF_LOOKAHEAD]

Definition at line 45 of file jdhuff.h.

INT32 d_derived_tbl::maxcode[18]

Definition at line 28 of file jdhuff.h.

JHUFF_TBL* d_derived_tbl::pub

Definition at line 37 of file jdhuff.h.

INT32 d_derived_tbl::valoffset[17]

Definition at line 30 of file jdhuff.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jdhuff.h